Subject: bug#62507: 28.2; Crash when editing TODO line with malformed tag

From: Gregory Heytings <[email-masked]>
Date: Wed, 29 Mar 2023 12:28:38 +0000

>
> I cannot reproduce the crash, neither in Emacs 28.2 nor in what will 
> soon be Emacs 29.1.  Does this happen if you start with "emacs -Q" and 
> then follow the recipe you posted?
>

I cannot reproduce that crash either, I tried Debian's Emacs 28.2, and 
Emacs 28 and 29.  By any chance, does Google Emacs include local patches?